Bug 1424613 - [Docs][RFE][NFV] Document HCI composable role and setup
Summary: [Docs][RFE][NFV] Document HCI composable role and setup
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 11.0 (Ocata)
Assignee: Sandra McCann
QA Contact: Dan Macpherson
URL:
Whiteboard:
Depends On: 1384933 1422739
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-17 19:48 UTC by Sandra McCann
Modified: 2017-05-25 19:19 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-25 19:19:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sandra McCann 2017-02-17 19:48:11 UTC
Add HCI composable role to NFV Planning/Config guides. Also port over full deployment information from John Fulton's doc (to match level of detail in Config guide today for OVS-DPDK).  1 concept, 2-3 procedures.  Include CEPH+SR-IOV and CEPH+OVS-DPDK.

Comment 1 Lucy Bopf 2017-02-28 01:51:58 UTC
Assigning to Sandra for review.

Comment 3 Sandra McCann 2017-04-17 17:27:50 UTC
The referenced document in the subject description is at:
https://access.redhat.com/sites/default/files/attachments/osp10-hci-3.2.pdf

Comment 9 Ziv Greenberg 2017-05-17 07:34:39 UTC
Hi Sandra,

As soon as the RHOS11 HCI document will be ready, additional HCI configuration should be a completion to our NFV templates [1].

[1] https://code.engineering.redhat.com/gerrit/gitweb?p=nfv-qe.git;a=tree;f=ospd-11-vlan-ovs-sriov-two-ports-and-hci;hb=docs

Thank you,
Ziv


Note You need to log in before you can comment on or make changes to this bug.